/* Header */

#subtitle h1 {
	color:#fff;
	margin:0;
	padding:20px 0 5px 0;
    font-size: 22px;
	position:relative;
	left:20px;
}

/* Left Sidebar */

#leftSidebar h1 {
	font-size:12px;
	color:#00779a;
	text-transform:uppercase;
	margin:0 10px;
}

#leftSidebar h3 {
	font-size:12px;
	line-height:14px;
	color:#00779a;
	margin:0 10px 10px;
}
#leftSidebar a {
	text-decoration: none;
	color:#00F;
}

#leftSidebar a:hover{
    text-decoration: none;
    color:#175996;
}
#leftSidebar a:visited{
    text-decoration: none;
    color:#00f;
}


/* Content */

#content #contentImage h1 {
	font-size:28px;
	position:absolute;
	margin:0;
	padding:0;
	color:#fff;
	bottom:10px;
	left:15px;
	text-transform:uppercase;
}

#content #smallTop h1 {
	font-size:28px;
	margin:0;
	padding:0;
	color:#fff;
	text-transform:uppercase;
}

#content p {
	margin:5px 0 10px 15px;
	line-height:140%;
}

#content h1 {
	font-size:20px;
	margin:5px 0 10px 15px;
	padding:0 0 10px 0;
/*	text-transform:uppercase;*/
	color:#007698;
	border-bottom:1px dotted #ccc
}


#content h2 {
	font-size:12px;
	margin:5px 0 0px 15px;
	padding:0;
	text-transform:uppercase;
	color:#007698;
}

#content h3 {
	color:#007698;
	font-size:12px;
	margin:15px 0 5px 15px;
	padding:0;
}

#content h3 a{
    border-bottom: 1px dotted #666;
    text-decoration: none;
    font-weight: bold;
    margin:15px 0 0 0;
    padding:0;
    color: #003366;
}
#content h3 a:hover{
    border-bottom: 1px dotted #666;
    text-decoration: none;
    color:#f87822;
}

#content hr {
	height:1px;
	border:0;
	color:#b0b1b2;
	background:#b0b1b2;
	margin:0 0 15px;
}

#content #projectFloat h1 {
	font-size:13px;
	text-transform:uppercase;
	color:#00779a;
	text-align:center;
}

#content #relatedContent h1 {
	text-transform:uppercase;
	font-size:12px;
	color:#7ca472;
	margin:0;
	padding:5px 10px;
}

#content #gridTop h1 {
	font-size:20px;
	margin:5px 0 10px 15px;
	padding:0 0 10px 0;
	text-transform:uppercase;
	color:#007698;
	border-bottom:1px dotted #ccc
}


#content .mgmtFloat p {
	padding:2px 5px 7px;
	margin:0;
	font-size:12px;
	line-height:18px;
}

#content .mgmtFloat p.location {
	background:#fff;
	font-size:10px;
	padding:5px 0 0;
	line-height:15px;
	text-align:center;
}

#content .mgmtFloat p span.mgmtTitle {
	color:#fff;
	font-weight:bold;
	letter-spacing:-1px;
}

#content img.floatLeft {
	float:left;
	margin:0 10px 25px 0;
}

#content p#locationInfo {
	font-size:11px;
	padding:10px 0 0;
}

#content ul {
	margin:5px 0 10px;
	padding:0 30px;
	line-height:18px;
}

#content .newsExcerpt p.newsDate {
	font-size:10px;
	margin:0;
}

#content .newsExcerpt p {
	margin:0;
}

/* Right Sidebar */

#rightSidebar h2 {
	margin:0;
	padding:0 0 0 10px;
	font-size:14px;
	color:#00779a;
	text-transform:uppercase;
}

#rightSidebar hr {
	height:1px;
	width:95%;
	color:#b0b1b2;
	background:#b0b1b2;
	border:0;
}

/* Footer */

#footer p {
	font-size:11px;
	font-weight:bold;
	font-family:"Arial", Helvetica, sans-serif;
	margin:0;
	line-height:16px;
	color:#4a4a4a;
}


#footer a {
	text-decoration: none;
}

#footer a:hover{

    text-decoration: none;
    color:#f87822;
}

#footer a:visited{

    text-decoration: none;
    color:#00779a;
}


/* Tables */

#content table {
	border:0;
	border-collapse:collapse;
	margin:0 10px 5px;
	/*width:310px;*/
}

#content td.title {
	width:85px;
	text-transform:uppercase;
	color:#007698;
	font-weight:normal;
}

#content td {
	padding:0 0 10px;
	font-weight:bold;
	color:#007698;
}

.release_date {
font-style: italic
}

.newsDate {
font-style: italic;
font-size: 10px;
}

/* slideshow */

.fpss-template-jj-obs .slidetext h1, .fpss-template-jj-obs .slidetext h1 a{font-size:12px;}
#slideshow h3{font-size:10px; color:#fff;}

#businessSector H3{color: #00779A;
font-size: 12px;
margin: 5px 0;
text-transform: uppercase;}

#rightSidebar H3{color: #00779A;
font-size: 12px;
margin: 6px 4px;
/*text-transform: uppercase;*/
}

#rightSidebar p{
	color: #00779A;
	font-size: 10px;
	line-height:11px;
	margin: 0 4px 4px 4px;
}

#rightSidebar{color: #00779A;}
#rightSidebar a{
color:#00f !important;
text-decoration: none !important;
}

}
#rightSidebar a:hover{
    color:#175996 !important;
	text-decoration: none !important;
}
#rightSidebar a:visited{
    color:#00f !important;
	text-decoration: none !important;
}
.text13 {
	font-size:13px;
}
#officelink a {
	text-decoration: none;
}

#officelink a:hover{

    text-decoration: none;
    color:#175996;
}
#officelink a:visited{

    text-decoration: none;
    color:#85b240;
}
.black li{
	color:#000;
	font-weight:normal;
}